commit: 58e871d4e95a751653348e62c53745d33eb11a63
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 29 14:07:07 2017 +0000
Commit: Andreas Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Sat Jul 29 14:17:52 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=58e871d4
x11-themes/lovelock-backgrounds: EAPI bump, bug 605728
Package-Manager: Portage-2.3.6, Repoman-2.3.3
.../lovelock-backgrounds-14.91.1.1-r1.ebuild | 35 ++++++++++++++++++++++
1 file changed, 35 insertions(+)
diff --git
a/x11-themes/lovelock-backgrounds/lovelock-backgrounds-14.91.1.1-r1.ebuild
b/x11-themes/lovelock-backgrounds/lovelock-backgrounds-14.91.1.1-r1.ebuild
new file mode 100644
index 00000000000..763d2429f78
--- /dev/null
+++ b/x11-themes/lovelock-backgrounds/lovelock-backgrounds-14.91.1.1-r1.ebuild
@@ -0,0 +1,35 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit versionator rpm
+
+SRC_PATH=releases/15/Fedora/source/SRPMS
+FEDORA=15
+
+MY_P="${PN}-$(get_version_component_range 1-3)"
+
+DESCRIPTION="Fedora official background artwork"
+HOMEPAGE="https://fedoraproject.org/wiki/F15_Artwork"
+
+SRC_URI="mirror://fedora-dev/${SRC_PATH}/${PN}-$(replace_version_separator 3
-).fc${FEDORA}.src.rpm"
+
+LICENSE="CC-BY-SA-3.0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND=""
+DEPEND=""
+
+S="${WORKDIR}/${MY_P}"
+
+SLOT=0
+
+src_compile() { :; }
+src_test() { :; }
+
+src_install() {
+ # The install targets are serial anyway.
+ emake -j1 DESTDIR="${D}" install || die "emake install failed"
+}